<h3>
  Congrats, {{user}} !
</h3>
<p>Your are about to place the following order on {{ date | date: 'EEEE, d MMM yyyy'}} :</p>
<div fxLayoutAlign="center center">
  <table class="mdl-data-table mdl-js-data-table mdl-data-table--selectable mdl-shadow--2dp">
    <thead>
      <tr>
        <th class="mdl-data-table__cell--non-numeric">Food</th>
        <th>Quantity</th>
        <th>Unit price</th>
      </tr>
    </thead>
    <tbody>
      <tr *ngFor="let item of foodOrdered">
        <td class="mdl-data-table__cell--non-numeric">{{foodsPrice.get(item.foodId).foodName}}</td>
        <td>{{item.quantity}}</td>
        <td>{{foodsPrice.get(item.foodId).price.toLocaleString()}}<span [innerHTML]="globalSettingsService.getCurrency() | async"></span></td>
      </tr>
      <tr>
        <td class="mdl-data-table__cell--non-numeric">Total:</td>
        <td></td>
        <td>{{totalPrice.toLocaleString()}}<span [innerHTML]="globalSettingsService.getCurrency() | async"></span></td>
      </tr>
      <tr>
        <td class="checkbox" colspan="3" style="width:100%">
          <label class="text-center">Send me Mail


            <md-checkbox #box type="checkbox" (change)="checkBox=box.checked"></md-checkbox>

            </label>
        </td>
      </tr>
    </tbody>
  </table>
</div>
<div fxLayout="row" class="pullMeLeft">
  <button type="button" md-raised-button color="primary" (click)="dialogRef.close('back')">Back</button>
  <button type="button" md-raised-button color="accent" (click)="dialogRef.close(isEmailChecked())">Bon Appetit</button>
</div>
